Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#9926 - python-numpy depends on non-existent package gcc-fortran

Attached to Project: Community Packages
Opened by Byron Clark (byronc) - Monday, 24 March 2008, 03:01 GMT
Last edited by Andrea Scarpino (BaSh) - Friday, 28 March 2008, 13:47 GMT
Task Type Bug Report
Category
Status Closed
Assigned To Andrea Scarpino (BaSh)
Architecture x86_64
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 3
Private No

Details

community/python-numpy is uninstallable as dependency gcc-fortran does not exist.

# pacman -S python-numpy
resolving dependencies...
error: cannot resolve "gcc-fortran", a dependency of "python-numpy"
error: failed to prepare transaction (could not satisfy dependencies)
:: python-numpy: requires gcc-fortran
This task depends upon

Closed by  Andrea Scarpino (BaSh)
Friday, 28 March 2008, 13:47 GMT
Reason for closing:  Fixed
Additional comments about closing:  gcc provides /usr/bin/gfortran

i've built it and it works.
closed

Loading...